@charset "UTF-8";
/* CSS Document 
== MISCELLANEOUS == auntSkyblue 69c  ORANGE links ef8242, greyBlue text 4E626D  snow FFFFAFA sea green 2E8B57 DarkOlive 556B2F FLORAL FFFAF0 blueish grey 2E8b57 gold FF0700 orange FFA500 turquoise 00ced1 */

html { color: white; background-color: #69c; background-image: url("../images-buttons/8pxWhiteLines.gif") repeat; 
margin: 0; padding: 0; }

body	{
	color: white;	background-color: rgba(255, 255,255, 0.25);
	margin: 2%;	padding: 0; text-align:center; 	}
#wrap { color: black; margin: 1% auto; width: 90%; max-width:1000px; min-width: 100px;  position: relative; background-color: rgba(255, 255,255, 0.25);  z-index:300; }
#wrap img {  height: auto;  width: 75%; max-width: 380px; min-width: 75px; padding: 1%; display: block; margin: auto; }
.container { width: 90%; max-width:900px; min-width: 150px; position: relative; overflow: auto; margin: 10px auto;  padding: 10px; background-color: rgba(255, 255,255, 0.25);  z-index:400;  } 

.ghost { text-align:left; color: #FFFFE0;  background: transparent; visibility: hidden; font: .75em/.5 Verdana, Geneva, sans-serif; margin: .5em;}
.hide	{ display: none;}
/* Copperplate Gothic Light */
.footnote { font-size: .85em; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; margin: 0 25px 0 25px; padding: 0; }   
#footer p	{ font-size: .90em;	margin: 10px 50px 10px 50px; }
#special { color: #000; background-color: #fff; }

.textbox { background-color:white; padding: 5px; margin: 5px auto; width: 75%; max-width:700px; min-width: 200px;  } 
.textbox p {
	color: black; text-align: left;	font-size: 1.25em; line-height: 1.25em;
	margin: 4px 20px; }
.textbox p + p { text-indent: 1.5em; font-size: 1em; }
p.signOff { text-align:right; font-size: .95em; font-family: "Apple Chancery", Zaphino, "Comic Sans MS", "Lucida Handwriting Italic", cursive; margin: 2px 20px; }

#space { position: relative; width: 95%; max-width: 450px; min-width: 50px;  margin: 6px auto;  background: transparent; text-align:center; padding: 2%; border: medium outset #00ced1;  overflow: visible; }
#space img {  height: auto;  width: 100%; max-width: 400px; min-width: 25px; padding: 1%; display: block; margin: auto; }

p.drop:first-letter { font-size: 2em; float: left; vertical-align: top; } /*== baseline,sub,super,top,middle,bottom,text-bottom  see also pseudo class P:first-line ==&*/

a { font-weight : normal; 	text-decoration: none;	background: none; 
	color: white; /*  #cc0033 gold #fc0 */ 	}
a:link { text-decoration: none; color: #090909; /* gold #fc0 */ }
a:visited { color: #000033 ; /*grey 5d5d5d 000033 f30  firebrick*/ }
a:focus { color: orange; }
a:hover { text-decoration:underline; color: #F3C; /*pink F3C  39F cc0033*/
	}
a:active { text-decoration:none; color:lime; background-color: #8899aa; /*blueGrey*/	}
a:target{ }	
a, p, td, ul, ol,li,  h4, h5, h6	{
		font-family: Georgia, garamond, "century schoolbook", "Times New Roman", Times, serif;
		}

em { font-style:italic; font-weight:bold; color: #69c; font-size:larger; }
hr { display: block; margin:1px auto; text-align: center; width: 75%;  size: 2px; color: #00ced1; background-color: #00ced1; clear:both; } /*color: #40e0d0 */
img { border: 0; }

 h1, h2, h3	{ color: black; background: transparent;
		font-family: "Apple Chancery", "goudy old style", garamond, baskerville, "century schoolbook", goudy, georgia, "times new roman", times, serif;
		}

h1.right	{ /*-- RIGHT == */
	font-size: 2em;	line-height: 1.5em;	letter-spacing: 1.5px;
	font-style: italic;	font-weight: bold; text-align: right; margin: 0 20px 0 20px;
	 color: #40E0D0; }

h1	{
	font-size: 2em;	line-height: 1.5em;	letter-spacing: 1.5px;
	font-style: italic;	font-weight: normal;	margin: 10px;
	}
h2	{
	font-size: 1.5em;	line-height: 1em;	letter-spacing: 1.3px;
	font-style: italic;	margin: 10px;
	}

h2.right	{ /* == RIGHT == */
	font-size: 1.5em;	line-height: 1em;	letter-spacing: 1.3px;
	font-style: italic;	text-align: right;	margin:  0 20px 0 0;
	 color: #40E0D0; }
h3.left	{ /* == LEFT == */
	font-size: 1.2em;	line-height: 1em;
	font-style: italic;	text-align: left;	margin:  0 0 0 20px;
	}
h3.right	{ /* == RIGHT == */
	font-size: 1.2em;	line-height: 1em;
	font-style: italic;	text-align: right;	margin:  0 20px 0 0;
	}

#navbarContainer { margin: auto; text-align: center; padding: 0; border: none; position: relative; 
background:transparent; }
/*==HORIZONTAL UL==*/
ul#navbar  { 
	white-space: nowrap; margin: 0; padding: 0; border: 0; font-size: .95em; line-height: 1.5em; font-style: italic; 
	font-family: "goudy old style", garamond, baskerville, "century schoolbook", goudy, georgia, "times new roman", times, serif;  
	}
ul#navbar li { 
	 float: left; display: inline; list-style: none; margin: 1px; padding:5px;  width: 6em; text-align: center; }

ul#navbar li a, ul#navbar li a:link, ul#navbar li a:visited  { 
	display: block; text-decoration: none; 	color: #000; background-color: #F4A460; border: 2px outset #fc0; 
 width: 100%;  } /*==problemw/Mac==*/
	html>body ul#navbar li a {width: auto; } /*==child > selector hack==*/
/* == FIX did not work == */
	
ul#navbar li a:hover, ul#navbar li a:active  {   
	display: block; text-decoration: none; 	color: #8899aa; background-color: #ffcc00; border: 2px inset #f00; 
	}	


ul#navbar li#current { display: block; background-color: #F4A460; cursor: default; }
ul#navbar li.here a,  ul#navbar li.here a:link, ul#navbar li.here a:visited  { 
	color: #00FFCC; background-color: #F4A460; border: 2px inset #c60; cursor: default; 
	}
/* == VERTICAL menu == */
.button { 
	width: 184px; height: auto; font-size: 20px; line-height: 40px; white-space: nowrap; padding: 2px; margin: 2px; 
	font-family: "goudy old style", garamond, baskerville, "century schoolbook", goudy, georgia, "times new roman", times, serif; }

.button ul { 
	float: left; width: 10px; list-style-type: none; margin: 2px; padding: 2px 0 2px 0; border: none; }

.button li { 
	list-style: none; text-align: center; border: none; margin: 2px; padding: 2px 0 2px 0; }

.button li a, .button li a:link, .button li a:visited  { 
	display: block; text-decoration: none; padding: inherit; border: 2px outset #8899aa; color: #8899aa; background-color: #F4A460;
	width: 100%;  } /* == problemw/Mac == */
	html>body .button li a {width: auto; } /* == child selector hack > */

.button li a:hover, .button li a:active  { 
	position: relative; padding: inherit; border: 2px inset #999999; color: #ff99cc; background-color: #4682B4;
	 }

ul li a.current:link, ul li a.current:hover  {
	padding: 2px; margin: 2px; border: 1px inset #777777; color: yellow;  cursor: default; 
	 } 
 .current { 
 	padding: 2px; margin: 2px; border: 1px inset white; color: #ff0700;  cursor: default; } 

/* == eric meyers popups == */
.button a span {display: none; }
.button a:hover span { 
	display: block; position: absolute;  top: 0; left: 200px; 
	float: right; width: 90px; padding: 0 2px; margin: 0 2px; z-index: 10; 
	color: #8899aa; background: #708090; font: 14px italic Verdana, Arial, Helvetica, sans-serif; text-align: right; 
	}
